  .page {
    display: flex;
  }

    .header {
    width: 24%;
    background-color: rgb(182, 239, 215);
  }

    .section {
    width: 72%;
    padding-left: 10px;
  }

  .main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

  .footer {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: space-evenly;
    align-items: flex-end;
 }
  

